/** Item Box
 **************************************************************** **/
 
.item-box {
	overflow:hidden;
	margin:0;
	position:relative;
	/*box-shadow:rgba(0,0,0,0.1) 0 0 5px;*/


	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
			
			
	border:0px solid red;
	
	height:auto;	
margin-right:5px;	
}

/* Shadow 1 */
.item-box .box-shadow-1 {
	-webkit-box-shadow: 0 14px 6px -6px #666;
	   -moz-box-shadow: 0 14px 6px -6px #666;
			box-shadow: 0 14px 6px -6px #666;
}
	section.dark .box-shadow-1 {
		-webkit-box-shadow: 0 14px 6px -6px #111;
		   -moz-box-shadow: 0 14px 6px -6px #111;
				box-shadow: 0 14px 6px -6px #111;
	}
	
	
	
/* Shadow 2 */
.item-box .box-shadow-2 {
	position: relative;
}
.item-box .box-shadow-2:before, 
.item-box .box-shadow-2:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;

	-webkit-box-shadow: 0 15px 10px #777;
	   -moz-box-shadow: 0 15px 10px #777;
			box-shadow: 0 15px 10px #777;

	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.item-box .box-shadow-2:after {
	right: 10px;
	left: auto;

	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
}
	section.dark .box-shadow-2:before, 
	section.dark .box-shadow-2:after {
		background: #111;
		-webkit-box-shadow: 0 15px 10px #111;
		   -moz-box-shadow: 0 15px 10px #111;
				box-shadow: 0 15px 10px #111;
	}
	
	


.mix-grid .item-box,
#portfolio .item-box {
	box-shadow:none;
}
	.item-box.fullwidth {
		max-width:100%;
	}
	section.alternate .item-box {
		background-color:rgba(0,0,0,0.05);
	}


.item-box figure {
	width:100%;
	display:block;
	margin-bottom:0;
	overflow:hidden;
	position:relative;
	text-align:center;
	
	height: auto;
    border: 0px solid green;
	
}





	.item-box.fixed-box figure img {
		width:100%;
		height:auto;
	}
	
.item-box figure .item-box-img{
	width:100%;
	height:185px;
}
	
	
	

/* Descricao Box item */
.item-box-desc {
	padding:15px 20px 20px 15px;
	overflow:hidden;
	margin-bottom:10px;
	/*text-align:left !important;*/
	background:white;
	border:1px solid #ccc;
	
	-webkit-box-shadow: 0 14px 6px -6px #666;
		-moz-box-shadow: 0 14px 6px -6px #666;
			box-shadow: 0 14px 6px -6px #666;
    
    min-height: 160px;
			
}

.item-box-desc h3 {
	min-height:50px;
}

.item-box-desc ul {
	min-height:50px;
}





.item-box-desc p {
	margin-top:20px;
	display:block;
	overflow:hidden; 
	text-overflow:ellipsis;
	/*white-space: nowrap;*/
}
	.item-box.fixed-box .item-box-desc p {
		height:98px;
	}
.item-box-desc h2,
.item-box-desc h3,
.item-box-desc h4,
.item-box-desc h5 {
	padding:0; margin:0;
}
.item-box .item-box-desc small {
	display:block;
}

.item-box.fixed-box .item-box-desc {
	height:256px;
}

.item-box.fixed-box figure {
	max-height:263px;
}

.item-box .socials {
	border-top:#eee 1px solid;
	text-align:center;
	display:block;
}


/* hover */
.item-box .item-hover {
	opacity: 0;
	filter: alpha(opacity=0);
	position:absolute;
	left:0; right:0; top:0; bottom:0;
	text-align:center;
	color:#fff;

	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;		
			
}

.item-box .item-hover,
.item-box .item-hover button,
.item-box .item-hover a {
	color:#fff;
}
.item-box .item-hover .inner {
	position:absolute;
	display:block;
	left:0; right:0; top:50%;
	margin-top:-10px;
	margin-bottom:0;
	width:100%;
	z-index:100;
	line-height:23px;
}
.item-box:hover .item-hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.item-box:hover .item-box-desc{
	/*
	-webkit-box-shadow: 0 14px 6px -6px #666;
		-moz-box-shadow: 0 14px 6px -6px #666;
			box-shadow: 0 14px 6px -6px #666;*/	
}


.item-box .item-hover .inner .ico-rounded>span {
	color:#666;
	background-color:#fff;
	width:50px; 
	height:50px;
	line-height:50px !important;
	margin:-20px  5px 0 5px;

	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;

	-webkit-border-bottom-right-radius: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-bottomright: 20px;
			-moz-border-radius-topleft: 20px;
			border-bottom-right-radius: 20px;
				border-top-left-radius: 20px;
}

#section-obras .controlls-over .owl-pagination {
	bottom: auto;
    top: 10px;
    right: 10px;
    left: auto;
    width: auto;
}


/* section-home-projetos */
#section-home-projetos .controlls-over .owl-pagination {
    bottom: auto;
    top: 10px;
    right: 10px;
    left: auto;
    width: auto;
}

/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {
	#section-home-projetos .owl-carousel .owl-controls{
		display:none!important;
	}	
}




/* section-home-projetos */



